.ContentsArea {
  padding-top: 0; }

.LUSection.LUNews {
  margin-top: 0; }

.LUTopBtn{
	margin-top: -30px;
	margin-bottom: 60px;
}
.LUTopBtn .LUButton{
	width: 49%;
	background-position: 6% center;
	background-size: 26px;
	background-repeat: no-repeat;
	image-rendering: crisp-edges;
	image-rendering: -webkit-optimize-contrast;
}
.LUTopBtn .LUButton:nth-of-type(1){
	float: left;
	background-image: url(/assets/images/icn_event.png);
}
.LUTopBtn .LUButton:nth-of-type(2){
	float: right;
	background-image: url(/assets/images/icn_car.png);
}
@media screen and (max-width: 750px){
	.LUTopBtn .LUButton{
		width: 100%;
	}
	.LUTopBtn .LUButton:nth-of-type(1){
		float: none;
	}
	.LUTopBtn .LUButton:nth-of-type(2){
		float: none;
		margin-top: 15px;
	}
}